{
    "block.framedblocks.framed_activator_rail_slope": "框架化的激活铁轨坡度",
    "block.framedblocks.framed_bookshelf": "框架书架",
    "block.framedblocks.framed_centered_panel": "框架中心面板",
    "block.framedblocks.framed_centered_slab": "框架中心台阶",
    "block.framedblocks.framed_chiseled_bookshelf": "雕刻框架书架",
    "block.framedblocks.framed_detector_rail_slope": "框架化的检测铁轨坡度",
    "block.framedblocks.framed_divided_panel_horizontal": "框架化的水平分割板",
    "block.framedblocks.framed_divided_panel_vertical": "框架化的垂直分割板",
    "block.framedblocks.framed_divided_slab": "框架化的分割半砖",
    "block.framedblocks.framed_divided_slope": "框架化的分割坡度",
    "block.framedblocks.framed_divided_stairs": "框架化的分割楼梯",
    "block.framedblocks.framed_double_half_slope": "框架化的双半坡度",
    "block.framedblocks.framed_double_prism": "框架化的双棱柱",
    "block.framedblocks.framed_double_sloped_prism": "框架化的双倾斜棱柱",
    "block.framedblocks.framed_ext_corner_slope_panel": "框架扩展角度斜面面板",
    "block.framedblocks.framed_ext_corner_slope_panel_w": "框架扩展角度斜面面板",
    "block.framedblocks.framed_ext_double_corner_slope_panel": "框架扩展双角度斜面面板",
    "block.framedblocks.framed_ext_double_corner_slope_panel_w": "框架扩展双角度斜面面板",
    "block.framedblocks.framed_ext_inner_corner_slope_panel": "框架扩展内角度斜面面板",
    "block.framedblocks.framed_ext_inner_corner_slope_panel_w": "框架扩展内角度斜面面板",
    "block.framedblocks.framed_ext_inner_double_corner_slope_panel": "框架扩展内双角度斜面面板",
    "block.framedblocks.framed_ext_inner_double_corner_slope_panel_w": "框架扩展内双角度斜面面板",
    "block.framedblocks.framed_fancy_activator_rail": "框架化的花式激活铁轨",
    "block.framedblocks.framed_fancy_activator_rail_slope": "框架化的花式激活铁轨坡度",
    "block.framedblocks.framed_fancy_detector_rail": "框架化的花式检测铁轨",
    "block.framedblocks.framed_fancy_detector_rail_slope": "框架化的花式检测铁轨坡度",
    "block.framedblocks.framed_fancy_powered_rail": "框架化的花式动力铁轨",
    "block.framedblocks.framed_fancy_powered_rail_slope": "框架化的花式动力铁轨坡度",
    "block.framedblocks.framed_fancy_rail": "框架化的花式铁轨",
    "block.framedblocks.framed_fancy_rail_slope": "框架化的花式铁轨坡度",
    "block.framedblocks.framed_flat_double_slope_panel_corner": "框架化的平面双坡度面板角",
    "block.framedblocks.framed_flat_double_slope_slab_corner": "框架化的平面双坡度半砖角",
    "block.framedblocks.framed_flat_elev_double_slope_slab_corner": "框架化的平面升高双坡度半砖角",
    "block.framedblocks.framed_flat_elev_inner_double_slope_slab_corner": "框架化的平面升高内置双坡度半砖角",
    "block.framedblocks.framed_flat_elev_inner_slope_slab_corner": "框架化的平面升高内置坡度半砖角",
    "block.framedblocks.framed_flat_elev_slope_slab_corner": "框架化的平面升高坡度半砖角",
    "block.framedblocks.framed_flat_ext_double_slope_panel_corner": "框架化的平面扩展双坡度面板角",
    "block.framedblocks.framed_flat_ext_inner_double_slope_panel_corner": "框架化的平面扩展内置双坡度面板角",
    "block.framedblocks.framed_flat_ext_inner_slope_panel_corner": "带框架的扩展内部倾斜面板拐角",
    "block.framedblocks.framed_flat_ext_slope_panel_corner": "带框架的扩展斜面板拐角",
    "block.framedblocks.framed_flat_inner_slope_panel_corner": "带框架的平坦内斜板拐角",
    "block.framedblocks.framed_flat_inner_slope_slab_corner": "带框架的平坦内斜板块拐角",
    "block.framedblocks.framed_flat_inv_double_slope_panel_corner": "带框架的平坦反向双斜板拐角",
    "block.framedblocks.framed_flat_inv_double_slope_slab_corner": "带框架的平坦反向双斜板块拐角",
    "block.framedblocks.framed_flat_slope_panel_corner": "带框架的平坦斜面板拐角",
    "block.framedblocks.framed_flat_slope_slab_corner": "带框架的平坦斜板块拐角",
    "block.framedblocks.framed_flat_stacked_inner_slope_panel_corner": "带框架的平坦内部斜板叠加拐角",
    "block.framedblocks.framed_flat_stacked_inner_slope_slab_corner": "带框架的平坦内部斜板块叠加拐角",
    "block.framedblocks.framed_flat_stacked_slope_panel_corner": "带框架的平坦斜板叠加拐角",
    "block.framedblocks.framed_flat_stacked_slope_slab_corner": "带框架的平坦斜板块叠加拐角",
    "block.framedblocks.framed_glowing_item_frame": "带框架的发光物品展示框",
    "block.framedblocks.framed_half_slope": "带框架的半斜坡",
    "block.framedblocks.framed_hanging_sign": "框架悬挂标志",
    "block.framedblocks.framed_inner_prism": "带框架的内部棱柱",
    "block.framedblocks.framed_inner_sloped_prism": "带框架的内部斜面棱柱",
    "block.framedblocks.framed_inv_double_corner_slope_panel": "框架反向双角度斜面面板",
    "block.framedblocks.framed_inv_double_corner_slope_panel_w": "框架反向双角度斜面面板",
    "block.framedblocks.framed_item_frame": "带框架的物品展示框",
    "block.framedblocks.framed_large_corner_slope_panel": "框架大角度斜面面板",
    "block.framedblocks.framed_large_corner_slope_panel_w": "框架大角度斜面面板",
    "block.framedblocks.framed_large_double_corner_slope_panel": "框架大双角度斜面面板",
    "block.framedblocks.framed_large_double_corner_slope_panel_w": "框架大双角度斜面面板",
    "block.framedblocks.framed_large_inner_corner_slope_panel": "框架大内角度斜面面板",
    "block.framedblocks.framed_large_inner_corner_slope_panel_w": "框架大内角度斜面面板",
    "block.framedblocks.framed_mini_cube": "带框架的小立方体",
    "block.framedblocks.framed_one_way_window": "带框架的单向窗户",
    "block.framedblocks.framed_powered_rail_slope": "带框架的动力铁轨斜坡",
    "block.framedblocks.framed_redstone_torch": "框架红石火把",
    "block.framedblocks.framed_sloped_stairs": "框架斜 stairs",
    "block.framedblocks.framed_small_corner_slope_panel": "框架小角度斜面面板",
    "block.framedblocks.framed_small_corner_slope_panel_w": "框架小角度斜面面板",
    "block.framedblocks.framed_small_double_corner_slope_panel": "框架小双角度斜面面板",
    "block.framedblocks.framed_small_double_corner_slope_panel_w": "框架小双角度斜面面板",
    "block.framedblocks.framed_small_inner_corner_slope_panel": "框架小内角度斜面面板",
    "block.framedblocks.framed_small_inner_corner_slope_panel_w": "框架小内角度斜面面板",
    "block.framedblocks.framed_stacked_corner_slope_panel": "框架堆叠角度斜面面板",
    "block.framedblocks.framed_stacked_corner_slope_panel_w": "框架堆叠角斜坡板",
    "block.framedblocks.framed_stacked_inner_corner_slope_panel": "框架堆叠内角斜坡板",
    "block.framedblocks.framed_stacked_inner_corner_slope_panel_w": "框架堆叠内角斜坡板",
    "block.framedblocks.framed_stacked_slope_panel": "框架堆叠斜坡面板",
    "block.framedblocks.framed_stacked_slope_slab": "框架堆叠斜坡半砖",
    "block.framedblocks.framed_thick_lattice": "框架厚格栅",
    "block.framedblocks.framed_vertical_divided_stairs": "框架纵向分隔 stairs",
    "block.framedblocks.framed_vertical_double_half_slope": "框架双倍半斜坡",
    "block.framedblocks.framed_vertical_half_slope": "框架垂直半斜坡",
    "block.framedblocks.framed_vertical_sloped_stairs": "框架纵向斜 stairs",
    "block.framedblocks.framed_wall_hanging_sign": "框架挂墙标志",
    "block.framedblocks.framed_waterloggable_gold_pressure_plate": "框架轻质压力板",
    "block.framedblocks.framed_waterloggable_iron_pressure_plate": "框架重质压力板",
    "block.framedblocks.framed_waterloggable_obsidian_pressure_plate": "框架黑曜石压力板",
    "block.framedblocks.framed_waterloggable_pressure_plate": "框架压力板",
    "block.framedblocks.framed_waterloggable_stone_pressure_plate": "框架石压力板",
    "block.framedblocks.framing_saw": "框架锯",
    "block.framedblocks.powered_framing_saw": "动力框架锯",
    "config.framedblocks.client.altGhostRenderer": "使用备选放置预览渲染器",
    "config.framedblocks.client.camoRotationMode": "伪装旋转叠加：显示模式",
    "config.framedblocks.client.conTexMode": "连通纹理模式",
    "config.framedblocks.client.detailedCulling": "详细剔除",
    "config.framedblocks.client.discreteUVSteps": "使用离散的UV步骤",
    "config.framedblocks.client.fancyHitboxes": "花式碰撞箱",
    "config.framedblocks.client.itemFrameBackgroundMode": "物品展示架背景叠加：显示模式",
    "config.framedblocks.client.oneWayWindowMode": "单向玻璃窗口叠加：显示模式",
    "config.framedblocks.client.prismOffsetMode": "棱柱偏移叠加：显示模式",
    "config.framedblocks.client.reinforcedMode": "增强叠加：显示模式",
    "config.framedblocks.client.showAllRecipePermutationsInEmi": "在EMI中显示所有框架锯配方排列",
    "config.framedblocks.client.showGhostBlocks": "显示幽灵块",
    "config.framedblocks.client.splitLineMode": "可折叠块分割线叠加：显示模式",
    "config.framedblocks.client.stateLockMode": "状态锁定叠加：显示模式",
    "config.framedblocks.client.toggleWaterlogMode": "切换水日志叠加：显示模式",
    "config.framedblocks.client.toggleYSlopeMode": "切换 Y 坡度叠加：显示模式",
    "config.framedblocks.common.fireproofBlocks": "防火块",
    "config.framedblocks.server.allowBlockEntities": "允许块实体",
    "config.framedblocks.server.consumeCamoItem": "消耗伪装物品",
    "config.framedblocks.server.enableIntangibleFeature": "启用虚无功能",
    "config.framedblocks.server.intangibleMarkerItem": "虚无标记物品",
    "config.framedblocks.server.oneWayWindowOwnable": "单向窗口所有权",
    "desc.framedblocks.blueprint_intangible": "虚无：%s",
    "desc.framedblocks.blueprint_missing_materials": "[框架蓝图] 缺少所需材料：",
    "desc.framedblocks.blueprint_reinforced": "加固：%s",
    "item.framedblocks.framed_reinforcement": "框架加固",
    "msg.framedblocks.frame_crafter.fail.incorrect_additive_0": "第一个槽位具有不正确的添加物",
    "msg.framedblocks.frame_crafter.fail.incorrect_additive_1": "第二个槽位具有不正确的添加物",
    "msg.framedblocks.frame_crafter.fail.incorrect_additive_2": "第三个槽位具有不正确的添加物",
    "msg.framedblocks.frame_crafter.fail.insufficient_additive_0": "第一个槽位缺少足够的添加物",
    "msg.framedblocks.frame_crafter.fail.insufficient_additive_1": "第二个槽位缺少足够的添加物",
    "msg.framedblocks.frame_crafter.fail.insufficient_additive_2": "第三个槽位缺少足够的添加物",
    "msg.framedblocks.frame_crafter.fail.material_lcm": "输入的物品数量不足，无法平均转换成此输出",
    "msg.framedblocks.frame_crafter.fail.material_value": "输入的物品数量不足",
    "msg.framedblocks.frame_crafter.fail.missing_additive_0": "第一个槽位缺少添加物",
    "msg.framedblocks.frame_crafter.fail.missing_additive_1": "第二个槽位缺少添加物",
    "msg.framedblocks.frame_crafter.fail.missing_additive_2": "第三个槽位缺少添加物",
    "msg.framedblocks.frame_crafter.fail.success": "可制作",
    "msg.framedblocks.frame_crafter.fail.unexpected_additive_0": "第一个槽位具有意外添加物",
    "msg.framedblocks.frame_crafter.fail.unexpected_additive_1": "第二个槽位具有意外添加物",
    "msg.framedblocks.frame_crafter.fail.unexpected_additive_2": "第三个槽位具有意外添加物",
    "msg.framedblocks.framing_saw.transfer.invalid_recipe": "无效的配方",
    "msg.framedblocks.framing_saw.transfer.not_implemented": "没有物品需要转移",
    "msg.framedblocks.powered_saw.status": "状态：",
    "msg.framedblocks.powered_saw.status.no_match": "配方不匹配",
    "msg.framedblocks.powered_saw.status.no_recipe": "没有配方",
    "msg.framedblocks.powered_saw.status.ready": "就绪",
    "msg.framedblocks.prism_offset.switch": "用框架锤击打以切换偏移量",
    "msg.framedblocks.split_line.switch": "用框架锤击打以切换分割线方向",
    "title.framedblocks.framing_saw": "框架锯",
    "title.framedblocks.powered_framing_saw": "动力框架锯",
    "title.framedblocks.powered_saw.target_block": "目标：",
    "tooltip.framedblocks.camo_rotation.false": "目标伪装不能旋转",
    "tooltip.framedblocks.camo_rotation.true": "目标伪装可以旋转",
    "tooltip.framedblocks.frame_bg.set_camo": "用框架锤击打以使用伪装背景",
    "tooltip.framedblocks.frame_bg.set_leather": "用框架锤击打以使用皮革背景",
    "tooltip.framedblocks.frame_bg.use_camo": "框架物品展示架使用伪装背景",
    "tooltip.framedblocks.frame_bg.use_leather": "框架物品展示架使用皮革背景",
    "tooltip.framedblocks.framing_saw.have_item_none": "无",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_item": "有%s，但需要%s",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_item_count": "有%s个物品，但至少需要%s个物品",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_material_count": "有%s个材料，但至少需要%s个材料",
    "tooltip.framedblocks.framing_saw.have_x_but_need_y_tag": "有%s，但需要任何%s",
    "tooltip.framedblocks.framing_saw.loose_additive": "物品带有添加剂成分，这些将会丢失",
    "tooltip.framedblocks.framing_saw.material": "材料价值：%s",
    "tooltip.framedblocks.framing_saw.press_to_show": "按[%s]键显示所有可能的物品",
    "tooltip.framedblocks.is_waterloggable.false": "方块不能被水logged。",
    "tooltip.framedblocks.is_waterloggable.true": "方块能被水logged。",
    "tooltip.framedblocks.make_waterloggable.false": "用框架锤击打以使其不能被水logged",
    "tooltip.framedblocks.make_waterloggable.true": "用框架锤击打以使其能被水logged",
    "tooltip.framedblocks.one_way_window.clear_face": "蹲下时用框架扳手击打以清除可视面",
    "tooltip.framedblocks.one_way_window.curr_face": "当前可视面：%s",
    "tooltip.framedblocks.one_way_window.dir.down": "下",
    "tooltip.framedblocks.one_way_window.dir.east": "东",
    "tooltip.framedblocks.one_way_window.dir.north": "北",
    "tooltip.framedblocks.one_way_window.dir.south": "南",
    "tooltip.framedblocks.one_way_window.dir.up": "上",
    "tooltip.framedblocks.one_way_window.dir.west": "西",
    "tooltip.framedblocks.one_way_window.face_abbr.down": "下",
    "tooltip.framedblocks.one_way_window.face_abbr.east": "东",
    "tooltip.framedblocks.one_way_window.face_abbr.none": "无",
    "tooltip.framedblocks.one_way_window.face_abbr.north": "北",
    "tooltip.framedblocks.one_way_window.face_abbr.south": "南",
    "tooltip.framedblocks.one_way_window.face_abbr.up": "上",
    "tooltip.framedblocks.one_way_window.face_abbr.west": "西",
    "tooltip.framedblocks.one_way_window.face.down": "下",
    "tooltip.framedblocks.one_way_window.face.east": "东",
    "tooltip.framedblocks.one_way_window.face.none": "无",
    "tooltip.framedblocks.one_way_window.face.north": "北",
    "tooltip.framedblocks.one_way_window.face.south": "南",
    "tooltip.framedblocks.one_way_window.face.up": "上",
    "tooltip.framedblocks.one_way_window.face.west": "西",
    "tooltip.framedblocks.one_way_window.set_face": "用框架扳手击打以将可视面设置为%s",
    "tooltip.framedblocks.powered_saw.energy": "%s / %s能量单元",
    "tooltip.framedblocks.powered_saw.status.no_recipe": "未选择配方，请点击任何框架块的目标槽选择配方",
    "tooltip.framedblocks.prism_offset.false": "三角形贴图没有偏移。",
    "tooltip.framedblocks.prism_offset.true": "三角形贴图被偏移半个方块。",
    "tooltip.framedblocks.reinforce_state": "方块状态：%s。",
    "tooltip.framedblocks.reinforce_state.false": "未强化",
    "tooltip.framedblocks.reinforce_state.true": "已强化",
    "tooltip.framedblocks.split_line.false": "变形面的分裂线沿陡峭对角线。",
    "tooltip.framedblocks.split_line.true": "变形面的分裂线沿浅角对角线。",
    "tooltip.framedblocks.y_slope": "方块用于垂直倾斜面的%s个面。",
    "tooltip.framedblocks.y_slope.horizontal": "水平",
    "tooltip.framedblocks.y_slope.toggle": "使用框架扳手击中可切换为%s面",
    "tooltip.framedblocks.y_slope.vertical": "垂直"
}